
#wb_header { height: 399px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 707px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat left top; background-size: auto auto; }
#wb_footer { height: 190px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #ffffff none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1296px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1226px; overflow: visible; min-height: 1296px; }
#wb_element_instance61 { top: 15px; left: 459px; min-width: 530px; width: 530px; min-height: 55px; height: 55px; display: block; z-index: 3818; }
#wb_element_instance61 > ul { display: block; }
#wb_element_instance61 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance61, #wb_element_instance61 ul { text-align: right; }
#wb_element_instance61 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance61 li { margin: 10px 10px 10px 10px; }
#wb_element_instance61 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1987b3; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance61 li.over > a, #wb_element_instance61 li:focus > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff1414; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance61 li.active > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff1414; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance61:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance61:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance61:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance62 { top: -36px; left: 0px; min-width: 192px; width: 192px; min-height: 192px; height: 192px; display: block; z-index: 3610; overflow: hidden; }
#wb_element_instance62 img { width: 190px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance63 { top: 60px; left: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 3619; }
#wb_element_instance64 { top: -10px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 1243; }
#wb_element_instance64 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance65 { top: 90px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; z-index: 1224; }
#wb_element_instance65 > .wb_shp { background: rgba(0, 78, 138, 0.69) none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.75; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 310px; }
#wb_element_instance66 { top: 90px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; z-index: 1210; }
#wb_element_instance66 > .wb_shp { background: #ffffff url("../gallery_gen/9e1fff97ee62c48a4f7da6b182d7bda4.jpg") repeat fixed center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 310px; }
#wb_element_instance67 { top: 21px; left: 20px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 317; }
#wb_element_instance68 { top: 6px; left: 780px; min-width: 188px; width: 188px; min-height: 137px; height: 137px; display: block; z-index: 318; }
#wb_element_instance69 { top: 50px; left: 20px; min-width: 195px; width: 195px; min-height: 56px; height: 56px; display: block; z-index: 324; overflow: hidden; }
#wb_element_instance69 img { width: 220px; height: 220px; display: block; position: relative; left: -20px; top: -60px; max-width: inherit; }
#wb_element_instance70 { top: 0px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; z-index: 204; }
#wb_element_instance70 > .wb_shp { background: rgba(0, 54, 92, 0.93) none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 150px; }
#wb_element_instance71 { top: 70px; left: 120px; min-width: 740px; width: 740px; min-height: 118px; height: 118px; display: block; z-index: 80; }
#wb_element_instance72 { top: 144px; left: 260px; min-width: 761px; width: 761px; min-height: 423px; height: 423px; display: block; z-index: 81; }
#wb_element_instance72 img { width: 761px; height: 423px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance73 { top: 1789px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance74 { top: 180px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 399px; }
	#wb_main { height: 707px; }
	#wb_footer { height: 160px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1266px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1196px; overflow: visible; min-height: 1266px; }
	#wb_element_instance61 { top: 20px; left: 550px; min-width: 649px; width: 649px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance61 > ul { display: block; }
	#wb_element_instance62 { top: -56px; left: -10px; min-width: 237px; width: 237px; min-height: 237px; height: 237px; display: block; overflow: hidden; }
	#wb_element_instance62 img { width: 240px; height: 240px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance63 { top: 60px; left: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance64 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance64 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance65 { top: 90px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance65 > .wb_shp { width: 100%; height: 310px; }
	#wb_element_instance66 { top: 90px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance66 > .wb_shp { width: 100%; height: 310px; }
	#wb_element_instance67 { top: 110px; left: 30px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance68 { top: 8px; left: 990px; min-width: 188px; width: 188px; min-height: 142px; height: 142px; display: block; }
	#wb_element_instance69 { top: 30px; left: 30px; min-width: 195px; width: 195px; min-height: 56px; height: 56px; display: block; overflow: hidden; }
	#wb_element_instance69 img { width: 220px; height: 220px; display: block; position: relative; left: -20px; top: -60px; max-width: inherit; }
	#wb_element_instance70 { top: 0px; left: 0; right: 0; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance70 > .wb_shp { width: 100%; height: 160px; }
	#wb_element_instance71 { top: 80px; left: 140px; min-width: 910px; width: 910px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance72 { top: 144px; left: 260px; min-width: 761px; width: 761px; min-height: 423px; height: 423px; display: block; }
	#wb_element_instance72 img { width: 761px; height: 423px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance73 { top: 1789px; left: 0px; display: block; }
	#wb_element_instance74 { top: 180px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
